#bannerwrap {
  
  background: none;
  
  border-bottom: none;
  
  border-top: none;
}
#bannerwrap a {
  
  color: #34a4f7;
}
#bannerwrap a:hover {
  
  color: #087fd6;
}
#bannerwrap h1,
#bannerwrap h2,
#bannerwrap h3,
#bannerwrap h4,
#bannerwrap h5,
#bannerwrap h6 {
  color: inherit;
}
#bannerwrap img {
  margin-bottom: 0;
}
#bannerwrap .container {
  
  background: none;
  
  border-top: none;
  
  border-bottom: none;
  
  padding: 0;
}
#bannerwrap .zentools .clear {
  height: 0;
}
#bannerwrap .moduletable {
  padding-bottom: 0;
}
#bannerwrap .allitems {
  background: #333;
  background: rgba(0, 0, 0, 0.6);
  padding: 8px !important;
  top: 80px;
}
#bannerwrap .allitems a {
  color: #fff;
}
#bannerwrap .slideshowstandard .slide-controller {
  margin-left: 30px;
  bottom: 40px;
}
#bannerwrap .flex-direction-nav {
  float: right;
}
#bannerwrap .flex-direction-nav li a {
  margin-top: -30px !important;
  background: #333 !important;
  background: rgba(0, 0, 0, 0.6) !important;
  color: #fff;
  width: 30px;
  height: 30px;
  text-align: center;
}
#bannerwrap .flex-direction-nav li a:hover {
  text-decoration: none;
  color: #fff;
  background: #34a4f7 !important;
}
#bannerwrap .flex-direction-nav li a.prev {
  left: auto;
  right: 100px;
  bottom: -10px;
}
#bannerwrap .flex-direction-nav li a.prev:before {
  margin-right: 0px !important;
}
#bannerwrap .flex-direction-nav li a.next {
  margin-left: 0px !important;
  right: 60px;
  bottom: -10px;
}
#bannerwrap .flex-direction-nav li a.next:before {
  margin-right: -5px !important;
}